@import url("../../common/css/format.css");
@import url("../../common/css/leftmenu.css");
@import url("../../common/css/bgimage.css");
@import url("../../common/css/qtip.css");
@import url("../../common/css/w3c.css");
@import url("../../common/css/central-map.css");

body
{
	font-size:1em;
	line-height:1.1875em;
	letter-spacing: 0.25em;
}

br
{
	letter-spacing: 0em;
}

input.searchquery, .footer, .path, .path a, .path a:hover, .top, .top a, .top a:hover, .heading_whatsnew, .heading_highlight, .heading1, .heading2, .heading3, .Link, .heading_tb, .content_whatsnew, .content_whatsnew a, .content_whatsnew a:hover, .content_highlight, .content_highlight a, .content_highlight a:hover, .content, .content a, .content a:hover {
	/*font-family: MingLiu, Arial, Helvetica, sans-serif;*/
}

/* -- For TinyMCE */
.altrowcolor { }
.altrowcolornoheader { }

#central-map{
	background:url('/filemanager/tc/content_689/conversing-central-bg.jpg') no-repeat 0 0;
}